# Type Alias WidgetArticleAttachmentContent

type WidgetArticleAttachmentContent = {
fileDisplay?: "list" | "gallery";
files?: jFileLittle[];
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleAttachment.ts:6

##### Index

### Properties

fileDisplay?
files?

## Properties

### `Optional` fileDisplay

fileDisplay?: "list" | "gallery"

- Defined in jamespot-user-api/src/types/widgets/widgetArticleAttachment.ts:8

### `Optional` files

files?: jFileLittle[]

- Defined in jamespot-user-api/src/types/widgets/widgetArticleAttachment.ts:7